@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/noto-sans-v42-latin-regular.eot');
    src: url('../fonts/noto-sans-v42-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/noto-sans-v42-latin-regular.woff2') format('woff2'),
        url('../fonts/noto-sans-v42-latin-regular.woff') format('woff'),
        url('../fonts/noto-sans-v42-latin-regular.ttf') format('truetype'),
        url('../fonts/noto-sans-v42-latin-regular.svg#NotoSans') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/noto-sans-v42-latin-700.eot');
    src: url('../fonts/noto-sans-v42-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/noto-sans-v42-latin-700.woff2') format('woff2'),
        url('../fonts/noto-sans-v42-latin-700.woff') format('woff'),
        url('../fonts/noto-sans-v42-latin-700.ttf') format('truetype'),
        url('../fonts/noto-sans-v42-latin-700.svg#NotoSans') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #333333;
    font: 1em/1.43 'Noto Sans', Arial, sans-serif;
    background: url('../images/bg_body.jpg') no-repeat top center fixed;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    overflow: hidden;
}
p {
    padding-bottom: 1.625rem;
}
.pb {
    padding-bottom: 0.5rem;
}
h1, h2 {
    color: #005eaa;
}
h1 {
    margin: 0 0 1.625rem;
    font-size: 1.625em;
    line-height: 1.43;
}
h2 {
    font-size: 1.3em;
    line-height: 1.3;
    margin: 1rem 0 1.25rem;
}
h2 span {
    text-transform: uppercase;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #005eaa;
    text-decoration: underline dotted #333333;
}
a.color {
    text-decoration: none;
    color: #333;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 1.375rem;
    list-style: none;
}
ul li {
    padding: 0 0 0.25rem 1rem;
}
ul li:before {
    content: "•";
    font-size: 1.3em;
    position: relative;
    float: left;
    margin: 0 0 0 -1rem;
}
.logo {
    padding: 1.5rem 1rem 1rem !important;
}
@-webkit-keyframes slidy {
0% { left: 0%; }
18% { left: 0%; }
36% { left: -100%; }
54% { left: -100%; }
62% { left: -200%; }
85% { left: -200%; }
100% { left: -300%; }
}

@keyframes slidy {
0% { left: 0%; }
18% { left: 0%; }
36% { left: -100%; }
54% { left: -100%; }
62% { left: -200%; }
85% { left: -200%; }
100% { left: -300%; }
}
.slider { overflow: hidden; }
.slider figure img { width: 25%; float: left; }
.slider figure { 
  position: relative;
  width:400%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  -webkit-animation-name:slidy;
  -webkit-animation-duration: 30s;
  -webkit-animation-delay: 5s;
  -webkit-animation-iteration-count: infinite;
  animation: 30s slidy infinite; 
}
.box, .logo {
    padding: 0.75rem 1.625rem 0;
    margin-bottom: 1rem;
    background: #FFF;
    border: 1px solid #DEDEDE;
    box-shadow: 0 0 26px rgba(0, 0, 0, .44);
}
p a.link {
    display: inline-block;
    padding: 0.5rem 1rem;
    color: #FFF !important;
    text-decoration: none !important;
    background: #005eaa;
    border: 1px solid #005eaa;
    margin: 1rem 0;
}
p a.link:hover {
    background: #EFEFEF;
    color: #005eaa !important;
}
.iframe {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}
.iframe iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
@media only screen and (max-width: 799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    p :is(a, span) {
        display: inline-block;
    }
    h2 {
        font-size: 1.2em;
    }
    .logo {
        display: flex;
        justify-content: center;
    }
}
@media only screen and (max-width: 480px) {
    .logo {
        padding: 1rem !important;
    }
    .box {
        padding: 0.75rem 1rem 0;
    }
}